/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * This typography file is included in the WYSIWYG editor and the front end. It provides
 * a place to add link styles and font styles you would like in the CMS and the Front End.
 */

 
/* GENERIC STYLES 
-------------------------------------------- */
 
.typography * {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color: #333;
}

/* PARAGRAPHS 
-------------------------------------------- */
.typography p {
	color:#333333;
	line-height: 20px;
	font-size: 12px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	text-align: justify;
}

/* QUOTES
-------------------------------------------- */
.typography blockquote {
	margin: 10px;
	color: #777;
	font-style: italic;
	
	text-align:center;
	border:4px #E8E8E8 solid;
	padding:20px;
}

.typography blockquote p{
	font-family:Georgia, "Times New Roman", Times, serif, "Palatino Linotype";
	margin-bottom:0px;
}

.typography .author{
	font-style:normal;
	font-size:10px;
	color:#CC0000;
	text-align:right;
	padding-top:10px;
}

.typography q {
	display:block;
	margin: 1em 1em;
	padding: 0.5em;
	border: 1px #ccc solid;
}

.typography hr{
	clear:both;
	height:1px;
	border:0 none;
	background-color:#E8E8E8;
	margin:0px 0px 14px 0px;
	color:#E8E8E8;
}

.openColorBox{

}



/* LINKS 
-------------------------------------------- */

.typography a { 
 	text-decoration: none; 
	color: #3E91C4;
}
	.typography a:hover {
	color:#CC0000;
	text-align: center;
	}

	/* LINK ICONS - shows type of file
	------------------------------------ */
	.typography a[href$=".pdf"],
	.typography a[href$=".PDF"],
	.typography a.pdf {
	padding-left: 0px;
	background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	}
	.typography a[href$=".doc"],
	.typography a[href$=".DOC"],
	.typography a.doc {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_word.png) no-repeat left center;
	}
	.typography a[href$=".xls"],
	.typography a[href$=".XLS"],
	.typography a.xls {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_excel.png) no-repeat left center;
	}
	.typography a[href$=".gz"],
	.typography a[href$=".GZ"],
	.typography a[href$=".gzip"],
	.typography a[href$=".GZIP"],
	.typography a[href$=".zip"],
	.typography a[href$=".ZIP"],
	.typography a.archive {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_zip.png) no-repeat left center;
	}
	.typography a[href$=".exe"],
	.typography a[href$=".EXE"],
	.typography a.application {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/application.png) no-repeat left center;
	}
	
.videoLink{
	background: url(../images/video_icon.png) no-repeat left center;
	padding-left:25px;
	font-size:11px;
	font-weight:bold;
}

.typography .readMore{
	background: url(../images/read_more_icon.png) no-repeat left -1px;
	padding-left:20px;
	font-size:11px;
	font-weight:bold;
	margin-left:-2px;
}

.typography .readMoreDark{
	background: url(../images/read_more_icon_dark.png) no-repeat left -1px;
	padding-left:20px;
	font-size:11px;
	font-weight:bold;
	margin-left:-2px;
}
/* LIST STYLES 
-------------------------------------------- */
.typography ul, 
.typography ol {
	list-style-position:outside;
	padding:0px;
	margin:0px 0px 15px 16px;
}

.typography ul{
	list-style-type:disc;
}
	.typography li {
		padding:0px;
		margin:0px;
	}
	
		.typography li ul{
			padding:0px;
			margin:0px;
			list-style:none;
		}
		
		.typography li ul li {
			color:#666666;
		}

.typography ol{
	list-style-type:decimal;
	margin:0px 0px 0px 20px;
}
		
/* HEADER STYLES 
-------------------------------------------- */

.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5{
	color:#000000;
	font-weight:normal;
	padding:0px;
	margin:0px;
	margin-bottom:20px;
}

.typography h1 {
	font-size: 22px;
	line-height:40px;
}

.typography h2 {
	font-size: 15px;
    line-height: 25px;
    background: url(../images/h2_bg.png) no-repeat right bottom;
    color: #CC0000;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    font-weight: bold;
}	

.typography h3 {
	font-size: 14px; 
	line-height:20px;
}
.typography h4 {
	font-size: 14px; 
	line-height:20px;
	color:#CC0000;
}
.typography h5 {
	font-size: 14px; 
	line-height:20px;
}
.typography h6 {

}

/* PRE STYLES 
-------------------------------------------- */	
.typography pre {
	font-family:"Courier New",Courier;
	display:block;
	margin:2em 5em;
	padding:0.5em;
	border:1px #ccc solid;
	background:#eee;;
}

/* TABLE STYLING 
-------------------------------------------- */
.typography table {
	font-size: 12px;
	color: #FFF;
	border-collapse:collapse;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	text-align: center;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
	.typography tr {}
	
.typography td {
	border:0px solid #999;
	padding:5px;
	font-weight: normal;
	text-align: justify;
		}
		
		
/* TABLE STYLING FOR FIRE & ACOUSTIC SOLUTION PAGE
---------------------------------------------*/
.typography_fire table {
	font-size: 12px;
	color: #FFF;
	border-collapse:collapse;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	text-align:left;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
	
.typography_fire td {
	border:1px solid #999;
	padding:5px;
	font-weight: normal;
	text-align: center;
	font-size:12px;
}
	
		
/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
	border: none;
}
	.typography img.right {
		float: right;
		margin-left: 10px;
	}
	.typography img.left {
		float: left;
		margin-right: 10px;
	}
	.typography img.leftAlone {
		float: left;
		margin-right: 100%;
	}
	.typography img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
.typography #BottomPanels img.right{
	margin-right:-50px;
}
